
Redmine - Feature #5344

Update to latest CodeRay 0.9.x

2010-04-19 05:45 - Kornelius Kalnbach

Status: Closed Start date: 2010-04-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 1.1.1   

Resolution:    

Description

Here's another bugfix release of CodeRay.

Just minor changes, but the update should be simple.

(I hope it's okay that I open a ticket for this?)

Related issues:

Related to Redmine - Defect #7329: <code class="javascript"> with long string... Closed 2011-01-14

Precedes Redmine - Feature #4264: Update CodeRay to 1.0 final Closed

Associated revisions

Revision 4739 - 2011-01-22 14:18 - Jean-Philippe Lang

Coderay upgraded to 0.9.7 (#5344).

History

#1 - 2010-08-27 03:14 - Kornelius Kalnbach

0.9.4 is coming very soon, so you should update to this one.

#2 - 2010-09-23 10:49 - Azamat Hackimov

- Subject changed from Update to CodeRay 0.9.3 to Update to CodeRay 0.9.4

Since 0.9.4 is released, I changed subject to 0.9.4.

#3 - 2010-09-23 12:35 - Kornelius Kalnbach

Actually, 0.9.5 is around the corner ;)

#4 - 2010-09-28 07:51 - Kornelius Kalnbach

0.9.5 is out ^^

#5 - 2010-10-25 16:59 - Eric Davis

- Assignee deleted (Eric Davis)

#6 - 2011-01-14 21:53 - Jean-Philippe Lang

- Target version set to 1.2.0

#7 - 2011-01-14 21:55 - Jean-Philippe Lang

- Subject changed from Update to CodeRay 0.9.4 to Update to latest CodeRay 0.9.x

#8 - 2011-01-22 14:18 - Jean-Philippe Lang

- Category changed from Plugin API to Text formatting

- Status changed from New to Closed

Coderay gem updated to 0.9.7 in r4739.
http://redmine.rubychan.de/news/41
http://redmine.rubychan.de/versions/show/36
https://www.redmine.org/projects/redmine/repository/svn/revisions/4739


#9 - 2011-01-30 07:23 - Jean-Philippe Lang

- Target version changed from 1.2.0 to 1.1.1

Merged in 1.1-stable to fix #7329.
